uuid:
  -
    value: b1be66ef-fe31-4491-8012-cf0cb0fa9f3e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: '16-Service File.jpg'
thumbnail:
  -
    alt: '16-Service File.jpg'
    title: null
    width: 480
    height: 330
    target_type: file
    target_uuid: 6a74ab9c-8386-4315-9dc4-a97494580cb7
created:
  -
    value: '2022-05-18T13:30:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 141687
field_height:
  -
    value: 330
field_media_image:
  -
    alt: '16-Service File.jpg'
    title: null
    width: 480
    height: 330
    target_type: file
    target_uuid: 6a74ab9c-8386-4315-9dc4-a97494580cb7
field_media_of:
  -
    target_type: node
    target_uuid: c48230b4-545b-4d5b-b305-3981e747889d
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 49b8d756-c20c-432e-a744-1a8e2e916599
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 480
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.6a74ab9c-8386-4315-9dc4-a97494580cb7
    node:
      - node.islandora_object.c48230b4-545b-4d5b-b305-3981e747889d
    taxonomy_term:
      - taxonomy_term.islandora_media_use.49b8d756-c20c-432e-a744-1a8e2e916599
